<EntityClassDefinition.HLX99Hyperprocessors __id="1da71ac6-b728-4a16-81ee-b5cedc465431" __path="libs/foundry/records/entities/commodities/consumergoods/hlx99hyperprocessors.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <CommodityComponentParams __type="DataForgeComponentParams" __polymorphicType="CommodityComponentParams" boxable="1" description="@items_commodities_HLX99Hyperprocessors_desc" IsUnrefinedElement="0" name="@items_commodities_HLX99Hyperprocessors" subtype="389aaf24-36f9-408e-94b1-ce977167231e" type="d8451c7f-aeb5-49c5-9e71-ef123ea03fba">
      <ContainerDimension __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <occupancy __type="SBaseCargoUnit" __polymorphicType="SCentiCargoUnit" centiSCU="1" />
    </CommodityComponentParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@items_commodities_HLX99Hyperprocessors" displayThumbnail="" displayType="@items_commodities_type_consumerGoods" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="ui/sharedassets/commodityicons/cargo_comm_050x3_agricultural_supplies_a_diff.tif" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags d2569568-466f-4e81-8b35-ff919f51b4cd="d2569568-466f-4e81-8b35-ff919f51b4cd" />
</EntityClassDefinition.HLX99Hyperprocessors>